@media (max-width:1100px){	
.block .container,
.container{padding:0 15px;width:970px}
.grid1{width:685px}
.grid2{
	width:285px;
    padding-left:15px;
}
.add img{max-width:255px}
footer{padding:80px 50px 30px}
}


@media (max-width:980px){
.block .container,
.container{padding:0 15px;width:750px}
.grid1{width:100%}
.grid2{width:100%}
.humble-blog .row .col-md-6{float:left;width:50%}
.slide-title{float:left;left:auto;position:relative;top:auto;width:100%;
    -webkit-transform:translate(0);
    -moz-transform:translate(0);
    -ms-transform:translate(0);
    -o-transform:translate(0);
    transform:translate(0);
}
.slide-title:before{background:#222;opacity:1}
.slide-title{opacity:1}
nav,.nav-height{display:none}
.logo{padding-bottom:20px;padding-top:20px}
.logo img{max-width:150px}
.sidebar{margin-top:90px}
.instagram .row > div{float:left;width:33.334%}
.add{margin:0;text-align:center;width:100%}
.add img{float:none;max-width:100%}
.related-posts .row > div{display:inline-block;margin:0 -1px;width:50%}
.related-posts{text-align:center}
.single-post-detail ol, .single-post-detail ul{padding-left:20px}

}


@media (max-width:767px){
.block .container,.container{width:100%}
.logobar{padding:0 10px}
.logo{padding-left:0}
.socials > a{font-size:14px}
.logo img{max-width:100px}
.search.active form{width:230px}
.search form{right:	0;top:-5px}
.additional-acts{min-width:100px}
.owl-nav{opacity:1;padding:0 20px}
.slide-title h2{font-size:20px}
.humble-listpost .post-img{display:unset;float:left;margin:0;width:100%}
.post-detail{display:unset;float:left;padding-left:0;padding-top:20px;width:100%}
.humble-listpost .post-img img{max-width:100%;width:100%}
.post-author > img{display:unset}
.author-detail{display:unset;float:left;padding-left:0;padding-top:30px;width:100%}
.comment > img{display:unset}
.comment-detail{display:unset;float:left;margin-top:30px;width:100%}
.comment-detail > h4{float:left;margin:0 0 10px;width:100%}
blockquote.style2{padding:70px 20px 30px}
.post-img iframe{min-height:0;height:auto}
.post-img.sound iframe{min-height:0;height:auto}
.link-post a{font-size:15px;}

}

@media (max-width:480px){
.instagram .row > div{float:left;width:33.334%}
.humble-blog .row .col-md-6{float:left;width:100%}
footer{padding:70px 20px 20px}
.related-posts .row > div{width:100%}
}

